Subject: [Speermint] draft-hancock-sip-interconnect-guidelines-02 URL

From: Jason Livingood <[email-masked]>
Date: Tue, 10 Nov 2009 13:27:45 +0900

http://www.ietf.org/id/draft-hancock-sip-interconnect-guidelines-02.txt